Application: gvSIG desktop - gvSIG feature requests #4918
[PG] Dar soporte a poder exportar una tabla a shape.

07/18/2018 12:24 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document table

Target version: 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

gvSIG version: 24.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Associated revisions

Revision 43968 - 10/22/2018 10:58 AM - Joaquin del Cerro Murciano

refs #4918. Correcciones en la exportacion a shape

History

#1 - 08/28/2018 10:49 AM - Joaquin del Cerro Murciano
- Status changed from New to In progress

r43920

#2 - 02/10/2019 09:31 PM - Joaquin del Cerro Murciano

- Target version changed from 3.0.0 to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

- Status changed from In progress to Fixed

#3 - 02/18/2019 05:02 PM - Alvaro Anguix

- Status changed from Fixed to Closed
